NODE_ENV=test
LOCATION=
BOT_OWNER=
DISCORD_GUILD_ID=
SHINUWA_USER_ID=
INVITE_LINK=
WEB_SERVER_PORT=3000
WEB_API_KEY=
DISCORD_APPLICATION_ID=
DISCORD_TOKEN=
VOICE_CHANNEL_ID=
TEXT_CHANNEL_ID=
GAME_SERVERS_MESSAGE_ID=
